
Audacious - Feature #872

Build song change plugin for WIndows

February 09, 2019 07:51 - Domen Mori

Status: Closed Start date: February 09, 2019

Priority: Minor Due date:  

Assignee:  % Done: 0%

Category: plugins/song change Estimated time: 0.00 hour

Target version: 4.0   

Affects version: 3.10.1   

Description

I implemented song change for Windows, pull request was accepted.

https://github.com/audacious-media-player/audacious-plugins/pull/67

Now, the plugin is missing in 3.10.1. I guess the packaging system didn't include .dll in distributable installer.

History

#1 - February 11, 2019 15:28 - John Lindgren

- Target version changed from 3.10.1 to 4.0

- Subject changed from Song change plugin missing in WIndows to Build song change plugin for WIndows

- Tracker changed from Bug to Feature

Your pull request was merged into master.  3.10.1 was released from the 3.10.x branch, which is bug fixes only (no new features).  The next release

from master will be 3.11.  I'll leave this open as a reminder to include Song Change in the Windows build of 3.11.

#2 - October 29, 2019 02:49 - John Lindgren

- Status changed from New to Closed

Included in Win32 builds for 4.0-beta1.
